Function
isdigit
Check if character is a digit
isdigit(int c)
Include Headers
<cctype>
Parameters

c | the character to be checked Types: int

Remarks
This is non-seqan, plain c and listed for completeness
Return Values
true(non-zero) if the check is successful and false (zero) otherwise
See Also
readDigits, http://www.cppreference.com/wiki/string/character_classes, readFloat, http://www.cplusplus.com/reference/clibrary/cctype/isdigit/
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58